//------------------------------------------------------------------------------
// <auto-generated>
//     Este código se generó a partir de una plantilla.
//
//     Los cambios manuales en este archivo pueden causar un comportamiento inesperado de la aplicación.
//     Los cambios manuales en este archivo se sobrescribirán si se regenera el código.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Ejemplo_01.Data
{
    using System;
    
    public partial class spConsultarProvincias_Result
    {
        public int idProvincia { get; set; }
        public string provincia { get; set; }
        public System.DateTime fechaCreacion { get; set; }
        public string estado { get; set; }
    }
}
